oneAPI Registration, Download, Licensing and Installation
Support for Getting Started questions for Intel oneAPI Toolkits, Intel Parallel Studio XE and Intel System Studio
737 Discussions

GPU min requirements for Intel(R) oneAPI Base Toolkit installation not met

josepha1
Beginner
690 Views

Hello, 

 

I've used Intel(R) Parallel Studio XE for a couple of years but my license now as expired. I tried to install Intel(R) oneAPI base & HPC toolkit instead but during installation I am being said that Intel(R) Graphic Driver is missing and that I cannot obtain it with my computer. My computer's configuration is as follow: 

Processor: Intel(R) Xeon Silver 4112 CPU 2.60GHz

Graphics: NVIDIA Quadro K620

I am slightly confused on the requirements because my processor is part of the Intel® Xeon® Scalable processor family so it should meet the requirements. I assume the problem then comes from my graphic card. Would changing it solve the issue or is something else necessary? 

 

Thank you for guiding me on the best options, 

Best wishes, 

Josepha

Labels (1)
0 Kudos
1 Solution
Soumya_M_Intel
Moderator
657 Views

Hi Josepha,


Thanks for posting your concern in the forum. You may visit the below links to find the GPU accelerator requirements.


Intel® oneAPI Base Toolkit Requirements for Accelerators: https://software.intel.com/content/www/us/en/develop/articles/intel-oneapi-base-toolkit-system-requi...


Intel® oneAPI HPC Toolkit Requirements for Accelerators: https://software.intel.com/content/www/us/en/develop/articles/intel-oneapi-hpc-toolkit-system-requir...


However, please note, the GPU error is actually a warning and not a hard-bound error. During the installation when it gets to the GPU error, you will find an option on the bottom right to skip and proceed further with the installation. It will work, however, you will not be able to able to use any graphic acceleration.


Regards,

Soumya


View solution in original post

2 Replies
Soumya_M_Intel
Moderator
658 Views

Hi Josepha,


Thanks for posting your concern in the forum. You may visit the below links to find the GPU accelerator requirements.


Intel® oneAPI Base Toolkit Requirements for Accelerators: https://software.intel.com/content/www/us/en/develop/articles/intel-oneapi-base-toolkit-system-requi...


Intel® oneAPI HPC Toolkit Requirements for Accelerators: https://software.intel.com/content/www/us/en/develop/articles/intel-oneapi-hpc-toolkit-system-requir...


However, please note, the GPU error is actually a warning and not a hard-bound error. During the installation when it gets to the GPU error, you will find an option on the bottom right to skip and proceed further with the installation. It will work, however, you will not be able to able to use any graphic acceleration.


Regards,

Soumya


Soumya_M_Intel
Moderator
628 Views

Hi Josepha,


Thanks for providing the update on my last comment. Proceeding further, I am closing this thread. However, feel free to create a new thread if there are any queries or concerns. Have a nice day!


Regards,

Soumya


Reply